# Container

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**container_type** | **string** | The type of physical container being used. (always &#x27;PACKAGE&#x27;) | [optional] 
**container_reference_id** | [**\Swagger\Client\Models\ContainerReferenceId**](ContainerReferenceId.md) |  | 
**value** | [**\Swagger\Client\Models\Currency**](Currency.md) |  | 
**dimensions** | [**\Swagger\Client\Models\Dimensions**](Dimensions.md) |  | 
**items** | [**\Swagger\Client\Models\ContainerItem[]**](ContainerItem.md) | A list of the items in the container. | 
**weight** | [**\Swagger\Client\Models\Weight**](Weight.md) |  | 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

